* { margin:0; padding:0; }
body { background:#111; height:100%; }
	img { border:none; }
	
	#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../img/progress.gif) no-repeat center center;}
	
	#supersized {  display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
		#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
			#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
			#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
		
		#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
		#supersized a { width:100%; height:100%; display:block; }
			#supersized li.prevslide { z-index:-20; }
			#supersized li.activeslide { z-index:-10; }
			#supersized li.image-loading { background:#111 url(../img/progress.gif) no-repeat center center; width:100%; height:100%; }
				#supersized li.image-loading img{ visibility:hidden; }
			#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }



@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600);
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');
@import url(http://fonts.googleapis.com/css?family=Oswald:400,700);

body {margin:0px; padding:0px; background-color:#FFFFFF; background: url(../images/mainBg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
a {-webkit-transition:all 0.2s ease-in-out 0s; transition:all 0.2s ease-in-out 0s;}

img {border:0;}

.bg-overlay {background:url("../img/overlay.png") repeat scroll left top; height:100%; left:0; position:fixed; top:0; width:100%; z-index:-8;}

.container {width:100%; height:320px; position:relative; font-family: 'Source Sans Pro', sans-serif; font-size:18px; color:#FFFFFF; margin:0 auto; text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.49);}
.container img {width:100%; margin:1% 0 5px 1%; max-width:450px;}

.contact {width:100%; max-width:450px; text-align:left; padding:0; margin:0 0 1% 1%; letter-spacing:1px;}
.contact p {text-transform:uppercase; font-size:39px;}
.contact a {text-decoration:none; color:#F7F7F7;}
.contact a:hover {color:#F4F406;}

.email {clear:both; display:block;}

.brdc-logo {position:absolute; top:15px; width:65px; display:block; right:1%;}
.brdc-logo img {max-width:65px; clear:both;}

ul.social-icons {list-style:none; width:100%; max-width:280px; display:block; margin:0 auto; padding-bottom:30px; overflow:visible;}
ul.social-icons li {float:left; display:inline-block; margin-left:20px;}
ul.social-icons li:first-child {margin-left:0;}
ul.social-icons li a {max-width:80px;}
ul.social-icons li a img {max-width:80px;}

footer {height:40px; position:fixed; bottom:0; width:100%; background:none repeat scroll 0 0 rgba(0, 0, 0, 0.7); z-index:2; text-align:right;}
footer .legal {font-family: 'Open Sans', sans-serif; font-size:10px; letter-spacing:1px; color:#c4c6c8; line-height:40px; margin-right:15px;}
footer .legal a, footer .legal a:active, footer .legal a:visited {text-decoration:none; color:#00B2A7; text-transform:uppercase;}
footer .legal a:hover {color:#c4c6c8;}

@media all and (max-width: 850px) {
.container {width:95% !important; text-align:center !important; margin-top:15px !important;}
.contact {text-align:center !important; max-width:850px;}
.container img {width:90% !important;}
.brdc-logo {bottom:55px !important; width:65px !important; left:0 !important; right:0 !important; margin:auto !important; top:auto !important;}
}

@media all and (max-width: 650px) {
}

@media all and (max-width: 550px) {
.container {font-size:15px;}
.contact p {font-size:28px;}
.brdc-logo {width:55px;}
.brdc-logo img {max-width:55px;}
.offMobile {display:none;}
.contactMobile {display:block;}
}